/*==== rtl css ====*/

@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;500&display=swap');

h1,h2,h3,h4,h5,h6,a,p,span,.title,.appie-title,button,.contact--info-area h3,.single-info h5,.contact-form h4,.contact-form{
    font-family: 'Tajawal', sans-serif;
}

.appie-traffic-area.appie-traffic-area-rtl .traffic-thumb {
    left: 0;
    right: auto;
    transform: translateY(-50%) rotateY(-180deg);
}


.appie-traffic-area-rtl .appie-traffic-title {
    padding-left: 220px;
    padding-right: 0;
}


.appie-traffic-area-rtl .appie-traffic-service .icon {
    right: 0;
    left: auto;
}



.appie-faq-area-rtl .faq-accrodion .accrodion .accrodion-title::after,
.appie-faq-area-rtl .faq-accrodion .accrodion .accrodion-title::before {
    right: auto;
    left: 30px;
}


.appie-project-area.appie-project-area-rtl .appie-project-box .appie-project-thumb {
    left: 70px;
    right: auto;
}



.appie-project-area-rtl .appie-project-content .input-box input {
    padding-left: 0;
    padding-right: 30px;
}


.appie-project-area-rtl .appie-project-content .input-box button {
    margin-left: 0;
    margin-right: 10px;
}





.appie-header-area-rtl .appie-header-main-menu ul {
    text-align: right;
}





.appie-header-area-rtl .appie-header-main-menu ul>li .sub-menu {
    text-align: right;
}


.text-right {
    text-align: left !important;
}

.text-left {
    text-align: right !important;
}

.appie-project-area .appie-project-box .appie-project-thumb {
    position: absolute;
    left: 70px;
    bottom: 0;
}

.contact--info-area {
    text-align: right;

}

.toggle-btn {
    left: 0px;
}


.contact-form{
	text-align: right;
}

.appie-project-content .title{
	text-align: right;
}

.appie-traffic-title{
	text-align: right;
}

.appie-about-3-area .appie-traffic-title {
    padding-right: 0px;
    /* padding-left: 100px; */
}

.single-info p i {
    font-size: 16px;
    line-height: 22px;
    color: #2b70fa;
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
}

.single-info p {
    position: relative;
    font-size: 14px;
    line-height: 22px;
    color: #686875;
    margin: 0;
    padding-right: 32px;
}

.appie-project-area .appie-project-box .appie-project-thumb {
    position: absolute;
    left: 70px !important;
    bottom: 0;
    right: auto !important;
}
